/*-------------------------------- BEGIN INSERT HEADER IMAGE ------------------------------------------------------------------------------------*/ 
.custom #header_area .page { background: url("http://www.theredheadriter.com/wp-content/uploads/2014/06/greenbar-overlay-header-correct-sp2.jpg") no-repeat scroll 1em 0 transparent; min-height: 207px; position: relative; padding-top: 0.0em; margin-top: 0em;}

.custom #header_area { background: url("http://www.theredheadriter.com/wp-content/uploads/2014/06/greenbar-background.jpg") repeat-x center #426c50;
    height: 222px;
    border-color: #426c50;
    border-style: solid;
    border-width: 0px 0px;   
    margin-top: 0em;
}
#header {
    border-width: 0em;
    height:  190px;
    padding-left: .1em;
    padding-right: .1em;
    border-style: none;
    margin-top: 0em;
}
/*--------------------------------- END INSERT HEADER IMAGE ------------------------------------------------------------------------------------*/ 



/*--------------------------------- BEGIN CAST TEXT LINE AND TAGLINE OUT OF THE WAY ------------------------------------------------------------*/
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
/* remove White Space after header*/
.custom #header #tagline { height: 0; }
/* remove padding around header*/
.custom #header { padding: 0; border-bottom:none;}
/*--------------------------------- END CAST TEXT LINE AND TAGLINE OUT OF THE WAY --------------------------------------------------------------*/



/*-------------------------------------------------- BEGIN HOVER TEST WILL SHADOW --------------------------------------------------------------*/
a:hover {text-shadow: 1px 1px 1px rgba(0,0,0,.4);}
/*-------------------------------------------------- END HOVER TEST WILL SHADOW ----------------------------------------------------------------*/



/*----------------------- BEGIN EXTENDS COLOR BEHIND NAVBAR TO FILL TOTAL WIDTH ----------------------------------------------------------------*/
.custom .menu {background:transparent; width:100%; }
/*----------------------- END EXTENDS COLOR BEHIND NAVBAR TO FILL TOTAL WIDTH ------------------------------------------------------------------*/



/*---------------------------------- BEGIN MENU COLOR STYLING ----------------------------------------------------------------------------------*/
.custom .menu li a {background: url("http://www.theredheadriter.com/wp-content/uploads/2014/06/greenbar-34x34.jpg") repeat-x #426c50;} 
.custom .menu li a:hover {background: url("http://i622.photobucket.com/albums/tt308/TheRedHeadRiter/2009%20TEMPLATE/65d559e6.jpg") #ad1d22;}
.custom .menu li.current a {background: url("http://i622.photobucket.com/albums/tt308/TheRedHeadRiter/2009%20TEMPLATE/65d559e6.jpg") #ad1d22;}
.custom .menu li. a {background: url("http://www.theredheadriter.com/wp-content/uploads/2014/06/greenbar-34x34.jpg") repeat-x #426c50; } 
.custom .menu li.current-cat a {background: url("http://i622.photobucket.com/albums/tt308/TheRedHeadRiter/2009%20TEMPLATE/65d559e6.jpg") #ad1d22;}
.custom .menu li.current-cat-parent a {background: url("http://i622.photobucket.com/albums/tt308/TheRedHeadRiter/2009%20TEMPLATE/65d559e6.jpg") #ad1d22;}
/*---------------------------------- END MENU COLOR STYLING --------------------------------------------------------------------------------------*/



/*------------------------------- BEGIN MENU FONT STYLE ------------------------------------------------------------------------------------------*/
.menu {font-size: 1.0em; font-weight: normal; text-shadow: 0px 1px 1px #000; }
/*------------------------------- END MENU FONT STYLE --------------------------------------------------------------------------------------------*/



/*--------------------------------- BEGIN adds indent to navbar ----------------------------------------------------------------------------------*/
.menu {padding-left: -3.0em; }
.menu {padding-right: .0em;}
/*--------------------------------- END adds indent to navbar ------------------------------------------------------------------------------------*/



/*------------------------------ BEGIN shading behind the post title -----------------------------------------------------------------------------*/ 
.custom h1, .custom h1 {background: #9fcda2; color: #000; font-weight: normal; font-size: 2.90em; line-height:1.5em; padding-left: .1em; margin: .833em 0 0.611em; text-shadow: 0px 1px 1px #000; }
.custom h2, .custom h2 {background: url("") #5A946D; color: #000; font-weight: normal; font-size: 2.9em; line-height:1.5em; padding-left: .1em; margin: .833em 0 0.611em; text-shadow: 0px 1px 1px #000; }
.custom h3, .custom h3 {background: #; color: #000; font-weight: normal; font-size: 2.9em; line-height:1.5em; padding-left: .1em; margin: .833em 0 0.611em; text-shadow: 0px 1px 1px #000; }
.custom h3, .custom h3 .archive h3 {font-size: 2.0em;}
.custom .archive ul .children {font-size: 1.01em;}
/*------------------------------ END shading behind the post title --------------------------------------------------------------------------------*/ 



/*-------------------------------------------- BEGIN Featured box ---------------------------------------------------------------------------------*/
/*---------------------------------- END Featured box ---------------------------------------------------------------------------------------------*/




/*-------------------------------------------- BEGIN teaser box styling ----------------------------------------------------------------------------*/
.custom .teasers_box h2 a:hover {
  color: #00FF00;
}
/*-------------------------------------------- END teaser box styling ------------------------------------------------------------------------------*/




/*----------------------------- BEGIN content ------------------------------------------------------------------------------------------------------*/
.custom #content_box {
    border-left:2px; 
    border-color: #eee;
    border-style: solid;
}
/*----------------------------- END content ---------------------------------------------------------------------------------------------------------*/



/*----------------------------- BEGIN blockquote ----------------------------------------------------------------------------------------------------*/
.custom .format_text blockquote {
color:#666;
background:#eee;
margin:0 0 1.6em 0.8em;
padding:1.4em 1em 0.1em 1em;
border-left:5px solid #;
}
/*----------------------------- END blockquote ------------------------------------------------------------------------------------------------------*/



/*---------------------------------- BEGIN sidebar widgets ------------------------------------------------------------------------------------------*/
.custom #sidebars {background:#F0F0F0 none repeat scroll 0 0;}
.custom #sidebar_1 {background:#F0F0F0 none repeat-x scroll 0 0; }
.custom .sidebar h3 {
background: none repeat scroll 0 0 #F0F0F0;
font-weight: bold; 
font-size: 28px;
font: arial;
padding-left: 0.1em; margin: 0.1em 0.1em 0.1em; 
color: #000000; 
background:#F0F0F0; 
padding: 1px 1px;
}
/*---------------------------------- END sidebar widgets --------------------------------------------------------------------------------------------*/



/*------------------------------------------ BEGIN PAGINATION AND FOOTER------------------------------------------------------------------------------*/
/*-------------------------------------------- PAGINATION NUMBERED PAGE NAV --------------------------------------------------------------------------*/
.page-nav { font-size: 1.635em; font-weight: bold; margin: 1em 0; padding: 0; overflow: hidden; }
.page-nav-intro { float: left; padding: .3em .5em; margin: 0 1em 1em 0; background: #efefef; border: .1em solid #ccc; }
.page-number { float: left; padding: .3em .5em; margin: 0 .2em; background: #fff; border: .1em solid #ccc;  }
.current-page-number { float: left; padding: .3em .5em; margin: 0 .2em; background: #efefef; border: .1em solid #ccc; }
.elipses { float: left; padding: .3em .2em; }
/*------------------------------------------ END pagination-all is in the functions file -------------------------------------------------------------*/
/*------------------------------------------ BEGIN styling for widgetized footer ---------------------------------------------------------------------*/
.custom #footer_area {background: #B7C8B6; url("") repeat-x;}
	.custom #footer_area .page {background: #B7C8B6; url("");}
		.custom #footer {border-top:0;}

.custom #footer a { border-bottom: 0px none #fff; }
.custom #footer { text-align:center; }

/* widget item setup */
#footer_setup .footer_items { text-align: left; width: 33.3%; padding-right: 0px; color: #B7C8B6;
 /* do not change these! */
 display: inline-block;
 float: left;
 height: 100%;
}

/* widget item headers */
#footer_setup .footer_items h3 { font-size: 1.5em; font-weight: bold; text-transform: uppercase; letter-spacing: 2px; color: #000; padding-bottom: 3px; border-bottom: 1px none #000; margin-bottom: 4px; margin-top: 6px;}

/* do not change these! */
#footer_setup .footer_items ul li { list-style:none;
 font-size:1.4em;
 line-height:1.5em;
}
#footer_setup .footer_items ul { margin: 1em; padding: 0px; }

/* footer-footer-footer-footer-footer-footer-footer-footer*/
.custom #footer_area{
    background: url("") repeat scroll left bottom #B7C8B6;
    height: 375px;
    border-color: #B7C8B6;
    border-style: solid;
    border-width: 0px 0px;  
}
.full_width {
    clear: both;
    width: 100%;
}
#footer {
    border-width: 0 0 0.0em;
    padding-bottom: 0.em;
    padding-top: 3.em;
    margin-top: 4.3m;
    height: 0px;
}
#footer {
    padding-left: 0.1em;
    padding-right: 0.1em;
}
#footer {
    border-color: #;
    border-style: none;
    clear: both;
}
/*custom twitter feed in the footer*/

.custom #twitter_div {
   font-weight: bold; 
   color: #000000; 
    padding-left:2.4em; 
    padding-right:2.95em;
    padding-top:2.5em;
    margin-right:4em;
    border:0px double #ddd; 
    -moz-border-radius:6px; 
    -webkit-border-radius:6px; 
    border-radius:6px;
    position: relative;
}   
    .custom #twitter_div img {float:left;}
/*------------------------------------------ END styling for widgetized footer ---------------------------------------------------------------------*/
/*------------------------------------------ END PAGINATION AND FOOTER------------------------------------------------------------------------------*/




/*-------------------------------------------------------------BEGIN archives ----------------------------------------------------------------------*/
.custom .archive h3 {margin-top: 0;}
.custom .archive ul {font-size: 1.10em; }
.custom .archive1 { float: left; width: 40%;}
.custom .archiver { float: right; width: 60%;}
/*------------------------------------------------------------- END archives -----------------------------------------------------------------------*/




/*------------------------------------------------------------- BEGIN COMMENTS----------------------------------------------------------------------*/
/*----------------------------------------------------------- BEGIN Style Comments Intro -----------------------------------------------------------*/
.custom .comments_intro p {
  font-size: 1.818em;
}
/*----------------------------------------------------------- END Style Comments Intro -------------------------------------------------------------*/
/*----------------------------------------------------------- BEGIN Style "Add One" link -----------------------------------------------------------*/
.custom .comments_intro a {
 color: #426c50;
 text-decoration: underline;
}
/*----------------------------------------------------------- END Style "Add One" link --------------------------------------------------------------*/
/*----------------------------------------------------------- BEGIN Style Bracket -------------------------------------------------------------------*/
.comments_intro p span.bracket {
  color: #CCCCCC;
}
/*----------------------------------------------------------- END Style Bracket ---------------------------------------------------------------------*/

//--------------------------------------------------------*AUTHOR COMMENT COLOR Begins--------------------------------------------------------------*//
//--------------------------------------------------------*AUTHOR COMMENT COLOR Ends----------------------------------------------------------------*//

/*------------------------------------------------------------- END COMMENTS-------------------------------------------------------------------------*/




/*------------------ BEGIN STYLING FOR RELATED POSTS AFTER POST --------------------*/
/*------------------ END STYLING RELATED POSTS AFTER POST --------------------*/




/*---------------------------------------------------------- BEGIN AUTHOR BOX AFTER SINGLE POSTS ----------------------------------------------------*/
.custom .author_info { 
	border:1px dotted #666; 
background:#F0F0F0
	padding:1.0em; 
}
.custom .author_info a { 
	color:#cc0000; 
	border-bottom:1px dotted #AD1D22; 
	text-decoration:none; 
}
.custom .author_info a:hover { 
	border-bottom:1px dotted #cc0000; 
}
.custom .author_info .author_photo img { 
	border:1px dotted #666; 
	padding:0.2em; 
	float:left; 
	margin:1.0em 1.0em 1.0em 0em; 
}
.custom .author_info p { 
	margin-top:0.8em; 
	margin-bottom:0.4em; 
}
.custom .author_info p.author_email { 
	text-indent:1.8em; 
	background: url('images/my-email-icon.gif') 0px 4px no-repeat; 
}
/*------------------------------------------------ END AUTHOR BOX AFTER SINGLE POSTS --------------------------------------------------------------------*/


